{% include "header.html" %}
<div id="ImgLeft">
<img src="/images/Characters/Ginny.png">
<div style="margin-bottom: 50px"><br/></div>
<div id="characters">
<h2>Ginny</h2>
<p>A new arrival to Athenaeum, Ginny is like a sea of sanity in the island of psychosis that is Athenaeum. Considering how odd the girl tends to be, that may not be saying much. She has found herself at her wit's end coping with the crazy, and sometimes frightening, inhabitants of this land of 'great thinking.' <i>Fortunately</i> for her, she found a splendid group of friends who are, if anything, the most heinous Residents of Athenaeum. Things can only get better from here, right?<br/><br/>
Ginny is an artist, and unlike the other residents, seems to have no lack of creativity. Just why she is here, no one really knows.<p>
</div>
</div>

<div id="ImgRight">
<img src="/images/Characters/Chris.png">
<div style="margin-bottom: 50px"><br/></div>
<div id="characters">
<h2>Chris</h2>
<p>Chris is a long-time Resident of Athenaeum. He won't say how long he's been there, but rumors fly that he was one of the first Residents. He simply laughs these off, pointing out that he's kept far better with the times than some who have been there since the Middle Ages.<br/><br/>
Chris is a writer, and while he is indeed very good, he never seems to finish anything. His walk-in closet is lined with neatly stacked, plastic coated stories, novels, screenplays, and poems. Not a single one of which is finished.<p>
</div>
</div>

<div id="ImgLeft">
<img src="/images/Characters/Simon.png">
<div style="margin-bottom: 50px"><br/></div>
<div id="characters">
<h2>Simon</h2>
<p>Every asylum needs a murderous killer or two. Simon enjoys torturing (and sometimes maiming and/or killing) the Residents on an almost daily basis. He can be found tormenting Sludges, or Lucifer, the worn-down King of Hell. Ginny has unfortunately become a new... 'play thing.' The only person who genuinely likes him is the Welcome Lady, and her oblivious obsession is quite unhealthy.<br/><br/>
Simon is a Character of Chris'. This means he is bound to Chris, and ultimately Chris is responsible for him, and his unwholesome actions.</p>
</div>
</div>

<div id="ImgRight">
<img src="/images/Characters/Liz.png">
<div style="margin-bottom: 50px"><br/></div>
<div id="characters">
<h2>Lizbeth</h2>
<p>Lizbeth is one of the most well-known Characters. Despite the fact that she has never tied herself down with any of the inhabitants, many have made their intentions quite clear. Usually she will find a subtle and artistically ironic way to silence them. Generally, she considers a rock to the face sufficiently subtle. After all, she is Simon's sister.<br/><br/>
Liz is another Character of Chris', and sister to Simon. There has been tension between her and Chris, and she will not deny that he may be the only male she finds remotely appealing. If you ask her, she will quite willingly tell you that she much prefers a woman's company to a man's. (Especially if by 'company,' you mean 'body,' and by 'body,' you mean 'Liz touching said body.')<p>
</div>
</div>


{% comment %}
<div id="ImgLeft">
<img src="/images/Characters/Zeke.png">
<div style="margin-bottom: 50px"><br/></div>
<div id="characters">
<h2>Ezekiel</h2>
<p>Sometimes the monster in your closet is real. Sometimes that monster has a voice. Sometimes, a name. And sometimes, he lives in your apartment. Ezekiel is, by far, the creepiest thing to crawl into Athenaeum. Nothing is really known about him, other than the fact that he has some fierce vendetta against Ginny.<br/><br/>
Ezekiel is a Character (of sorts) of Ginny's. Even she is unsure of how she managed to birth something so dark. He certainly isn't talking.</p>
</div>
</div>
{% endcomment %}

{% include "footer.html" %}
